{
  config,
  ...
}:

{
  imports = [ ];

  config = {
    boot.extraModulePackages = with config.boot.kernelPackages; [
      framework-laptop-kmod
    ];
    # https://github.com/DHowett/framework-laptop-kmod?tab=readme-ov-file#usage
    boot.kernelModules = [
      "cros_ec"
      "cros_ec_lpcs"
    ];
  };
}
